<!DOCTYPE html>
<html>
  <body>
    <h1> Hello, viewer! </h1>
    <p> This is a currently ongoing website being made by ***** ****** that will be released soon. In the meantime, check out this cool site I made <a href="https://sites.google.com/k12.friscoisd.org/shanesstash/home">Here!</a> </p>
    <p> If you are bored on this site, check out this cool thingyyyyy!! </p>
    <a href="new.html">Here!</a>
</body>
</html>
